View Issue Details

IDProjectCategoryView StatusLast Update
0001460SUMoRefactoringpublic2012-01-22 17:14
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.17.1 
Summary0001460: Improved registry scanning
DescriptionHKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall
TagsNo tags attached.

Relationships

related to 0001419 resolvedKyle_Katarn Paint.NET v3.5.10 empty | invalid version 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-01-20 23:27 Kyle_Katarn New Issue
2012-01-20 23:27 Kyle_Katarn Assigned To => Kyle_Katarn
2012-01-20 23:27 Kyle_Katarn Status new => acknowledged
2012-01-20 23:47 Kyle_Katarn Description Updated View Revisions
2012-01-20 23:48 Kyle_Katarn Description Updated View Revisions
2012-01-21 00:09 Kyle_Katarn Relationship added related to 0001419
2012-01-22 17:14 Kyle_Katarn Status acknowledged => resolved
2012-01-22 17:14 Kyle_Katarn Fixed in Version => 2.17.1
2012-01-22 17:14 Kyle_Katarn Resolution open => fixed